Method: locations.attributes.getGoogleUpdated

检索营业地点在 Google 地图和 Google 搜索中显示的属性。此面向消费者的视图可能已由 Google 或用户生成的内容更新,并且可能与商家版本不同。

HTTP 请求

GET https://mybusinessbusinessinformation.googleapis.com/v1alpha/{name=locations/*/attributes}:getGoogleUpdated

网址采用 gRPC 转码语法。

路径参数

参数
name

string

必需。此营业地点的 Google 标识符,格式为 locations/{locationId}/attributes。

请求正文

请求正文必须为空。

响应正文

如果成功,则响应正文包含一个 Attributes 实例。

授权范围

需要以下 OAuth 范围:

  • https://www.googleapis.com/auth/business.manage

如需了解详情,请参阅 OAuth 2.0 Overview。